<?php
//程序入口标记
@define('IN_WEATHER', TRUE);

//程序目录
@define('S_ROOT', dirname(__FILE__).DIRECTORY_SEPARATOR);

//数据存储路径
@define('DATAPATH', S_ROOT.'./data/');

//引用基本配置文件
if(!@require_once(S_ROOT.'./config.php')) {
	die('config.php 配置文件引用失败！');
}

//引用公共函数文件
if(!@require_once(S_ROOT.'./function.php')) {
	die('function.php 公共函数文件引用失败！');
}

//设置字符集GB2312
if($cfg['charset']) {
	@header('Content-Type: text/html; charset='.$cfg['charset']);
}

//设置时区为上海时区
if(function_exists('date_default_timezone_set')){
	date_default_timezone_set($cfg['timezone']);
}
?>